from curl_cffi import requests


class WebSea:
    def __init__(self):
        self.session = requests.Session()

        self.url = "https://coapi.websea.com"

    def wallet_list(self):

        self.session.get(
            url=f"{self.url}/openApi/wallet/list"
        )


if __name__ == '__main__':
    url = "https://coapi.websea.com"
